package com.ruoyi.xq.enums.common;

import lombok.Getter;

@Getter
public enum AreaCodeLevelEnum {
    COUNTRY("country","国家"),
    PROVINCE("province","省份"),
    CITY("city","市"),
    DISTRICT("city","区县"),
    ;
    private final String code;
    private final String text;

    AreaCodeLevelEnum(String code, String text) {
        this.code = code;
        this.text = text;
    }
}
